Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 197822 (FC6Desktop) - FC6 Desktop Tracker bug
Summary: FC6 Desktop Tracker bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: FC6Desktop
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 13197 131744 135991 140674 157393 164817 168753 170218 170813 171030 172037 172680 173069 175303 176371 177843 177890 178233 179654 180181 180369 181832 181882 185142 187021 188437 188617 188763 188979 189744 190041 190791 193214 193276 196561 197035 197358 197825 197834 197843 197853 197857 197862 197868 197871 197876 197878 197880 197882 197884 197885 197939 197975 198058 198991 199038 199039 199337 199629 199702 199717 199719 199725 199727 199798 199870 200393 200635 200640 200692 200723 200764 201176 201359 201424 201458 202341 202355 203270 203865 204739 205089 205301 205584 205805 205901 206168 206747 207161 207715
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-06 17:29 UTC by Matthias Clasen
Modified: 2014-03-17 03:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-12 18:54:05 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2006-07-06 17:29:14 UTC
Tracker bug for FC6 desktop issues

Comment 1 Matthias Clasen 2006-09-13 13:33:05 UTC
Please note that this tracker bug is meant as a planning tool for the desktop
team, so please refrain from adding bugs to it unless you are a desktop team
member. Thanks.

Comment 2 Matthias Clasen 2007-08-12 18:54:05 UTC
Closing old tracker bugs.


Note You need to log in before you can comment on or make changes to this bug.